json: Fix t-decrypt-verify.out for GnuPG >= 2.3.